"GoogleKitDialogsAcknowledgeAction" = "U redu";
"GoogleKitDialogsCancelAction" = "Odustani";
"GoogleKitDialogsTryAgainAction" = "Pokušaj ponovo";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Upozorenje";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Odbaci";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Dvaput dodirnite da biste odbacili dijalog";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Odbaci upozorenje";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Dvaput dodirnite da biste odbacili upozorenje";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Odbaci skočni prozor";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Dvaput dodirnite da biste odbacili skočni prozor";
